@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700,500);
@import url(https://netdna.bootstrapcdn.com/bootstrap/3.0.0-rc2/css/bootstrap-glyphicons.css);
/*

HEADER
MENU
RESPONSIVE MENU
CAROUSEL
FOOTER
CONTENT
PRODUCT PAGE
TRACK
WISHLIST
CHECKOUT
LOGIN
CART
ACCOUNT
PASSWORD
IMAGE GALLERY AND ZOOM
TAB 3 ON INDEX
 

*/

body{
  font-family: 'Roboto';
}

/* HEADER */
.navi2{
  background-color:none; 
  background-repeat: repeat-x;
  height: 120px;
}
.navi{
  background-color:#fbc80b; 
  background-repeat: repeat-x;
  height: 50px;
}
.nav-custom{
  padding: 15px 0 15px 0;
}
.nav-bar-right{
  margin-right: 0;
}
.search{
  margin-top: 3px;
}
.search input{
    border-right-style:none;
}
.search span{
    background-color: #FFF;
}
.search-bar{
  height: 50px;
}
.search-bar > form > div{
  height: 30px;
  margin-top: 10px;
}
.search-bar > form > div > input{
  height: 30px;
}   
.fixed{
  position: fixed;
  width: 100%;
  left:0;
  top:0px;
  z-index: 99;
  background-color:#fbc80b; 
}
.corner-img {
  width: 120px;
  height: 150px;
  margin-top: -105px;
  background-image: url('/images/logo.jpg');
  background-size: 100% 100%;
}

.corner-img-xs {
  width: 120px;
  height: 60px;
  margin-top: -15px;
  background-image: url('/images/logo-xs.jpg');
   background-size: 100% 100%;
}

.h-a-down{
  padding-top: 0;
  padding-right: 0;
}
.h-a-down > div > a{
color:white;
padding-top: 5px;
}
.h-a-down > div > a:hover{
color:#fbc80b;
}
.h-a-down > div > a:active{
color:#fbc80b;
background-color: black;
}
.h-a-down > div > a:focus{
color:#fbc80b;
background-color: black;
outline:5px;
}
.h-a-down > div:first-child {
  margin-top: 15px;
}
.h-a-down > div{
  margin-top: 15px;
}
.h-a-down > div:last-child {
  margin-top: 15px;
}
.pad{
  margin-top: 0!important;
  padding-left: 0;
  height: 50px;
}
  .dropuser{
    display: block;
    padding:0;
    height: 50px;
  }
  .dropuser > .btn{
    background-color: black !important;
    color: white !important;
    border:0;
    text-align: left;
    padding: 15px 0;
    border-radius:0;
    font-weight: 500;
    letter-spacing: 1px;
  }
  .dropuser:hover{
      display: block;
      margin-top: 0;
      color: #fbc80b;
  }
  .dropuser > .dropdown-menu{
    margin-top: 0;
    background-color: black;
  }
  .dropuser > .dropdown-menu > li{
    border: 0;
  }         
  .dropuser > .dropdown-menu > li > a{
    color: white;
  }
  .dropuser > .dropdown-menu > li > a:hover{
    color: white;
    background-color:#0F0F0F;
  }         
  .dropuser > .dropdown-menu > li > a:focus{
    height: 27px;
    color: white;
    background-color:#0F0F0F;           
  }   
a{
  text-decoration: none;
  font-weight: 400;
  /*color: #4e4e4e;*/
  color: #E3B50A;
}
a:hover{
  text-decoration: none;
  font-weight: 500;
  color: #313131;
}
a.active{
  font-weight: 500;
  color: #313131;
  text-decoration: underline;
}
.ul-class{
  display:inline-block; 
  text-align:center; height: 40px;
}
.ul-class-right li {
   border-left:1px solid white;
   border-right:1px solid white; 
   color: white;
   height: 58px;
}
.ul-class-right li > a{
padding: 0 15px;
}
.ul-class li {
   border-right:1px solid black; 
   /*color: white;
   padding: 8px 8px 0 8px;*/
}
.ul-class > li > ul > li{
  padding: 0;
}
.ul-class > li > a{
   color: black;
   font-weight: 500;
   font-size: 14px;
   letter-spacing: 1px;
}
.ul-class > li > a:hover{
   color: black;
   background-color:#F3E4E4; 
}
.ul-class > li > a:active, a:focus{
   color: black;
   background-color:#fbc80b;
   text-decoration: none;   
}
.nav .open>a .nav .open>a:hover{
  background-color:#fbc80b;
}
.bad-cus{
  /*top:2px;
  left:40px;*/
  top:-8px;
  left: 14px;
  position: relative;
  background-color: #1DCB20;
}
/*.bad-cus:hover{
  top:5px;
  left:20px;
  position: relative;
  background-color: #F83030;
}*/
/*MENU*/
  .navbar{
    padding-left:0;
    padding-right:0;
    height:50px;
    min-height:39px;
    border-radius:0;
    border:0;
  }
  .nav-pills > div{border-right:1px solid #5C5959;height: 50px;padding-left: 0; }
  .nav-pills > div:last-child{border:0;height: 50px; }
  .nav-pills > div:hover{background-color: #F5EEEE;margin-top: 0;}

  /*DROPUP*/
    .nav-pills > .dropup > .dropup {
      text-align: center;
      padding-bottom: 15px;
      padding-top:15px;
  }
  .nav-pills > .dropup > .dropup > a{
    color:black;
    text-decoration: none;
    font-weight: 600;
    background-color: none;
  } 
  .nav-pills > .dropup:hover > .dropup > .dropdown-menu {
    /*position: fixed;
    top: 100px; height of main menu*/
   /* height: 250px; */
    padding-left: 100px;
    padding-right: 100px;
    display: inline-flex;

      margin-top: 0px;
      background-color: #F5EEEE;
      margin-bottom: 0;
      width: 98.85vw;
      border: 0;
      border-radius: 0;
      box-shadow: 0 0 0;
  }
  .nav-pills > .dropup > .open > .dropdown-menu{display: none;}
  .nav-pills > .dropup > .open > a{background-color: transparent!important;}
  .nav-pills > .dropup:hover > .open > a:focus{background-color: transparent!important;}  

  /*DROPDOWN*/
  .nav-pills > .dropdown > .dropdown {
    text-align: center;
    padding-bottom: 15px;
    padding-top:15px;
  }
  .nav-pills > .dropdown > .dropdown > a{
    color:black;
    text-decoration: none;
    font-weight: 600;
  } 
  .nav-pills > .dropdown:hover > .dropdown >.dropdown-menu {
    /*position: fixed;
    top: 100px; height of main menu*/
    /* height: 250px; */
    padding-left: 100px;
    padding-right: 100px;
    display: inline-flex;

      margin-top: 0px;
      background-color: #F5EEEE;
      margin-bottom: 0;
      width: 98.85vw;
  }
  .nav-pills > .dropdown > .dropdown .dropdown-menu{
      margin-top: 8px;
      border-radius: 0;
      border: 0;    
      box-shadow: 0 0 0;
      top:100%;}  
  .nav-pills > .dropdown > .open > .dropdown-menu{display: none;}
  .nav-pills > .dropdown > .open > a{background-color: transparent!important;}
  .nav-pills > .dropdown:hover > .open > a:focus{background-color: transparent!important;}  

  /*GLOBAL*/
  .nav-pills > .dropup:hover .dropdown:hover > .dropup .dropdown > .dropdown-menu > div {
    padding-top: 15px;
    border-right:1px solid #E7E5E5;
    background-color: red;
  }
  .nav-pills > div > li >.dropdown-menu > div {
    padding-top: 15px;
    border-right:1px solid #D3D3D3;
  }
  .nav-pills > div > li >.dropdown-menu > div:last-child {
    padding-top: 15px;
    border-right:0;
  }
  .nav-pills > div > li >.dropdown-menu > div:hover {
    padding-top: 15px;
    opacity: 0.5;
  }
  .nav-pills > div > li >.dropdown-menu > div.outlet:hover {
    opacity: inherit;
  }
  .nav-pills > div > li >.dropdown-menu > div > a > center > div{
    color:black;
    padding-bottom: 15px;
    font-weight: 600;
    letter-spacing: 1px;
  }
  .nav-pills > div > li >.dropdown-menu > div > a > center > div > img{
    height: 4vw;
    max-width: 4vw;
  } 

#menu4a > .dropdown-menu > div > a > div:first-child{
  color: black;
  font-weight: 700;
  margin-bottom: 5px;
}
#menu4a > .dropdown-menu > div > a > div{
  color: black;
  font-weight: 400;
}

.dropcustom-menu:active {display: block;}  

/*RESPONSIVE MENU*/
  .navbar-header > button{
    margin: 0;
    height: 50px;
    width: 50px;
    border-radius: 0;
  }
  .navbar-header > button:hover > span:last-child{
    margin: 0;
    color: #FBC90B!important;
  } 
  .navbar-header > button > span:last-child{
    font-size: 21px;
  } 
  .navbar-header > div > a > .img-responsive{
    display: inline!important;
  }
  .navbar-header > a{
    margin:0;
    height:50px;
    width:50px;
    border-radius: 0;
  }
  .navbar-header > a > span{
    font-size: 21px;
  }
    
  .navbar-header > a:hover > span{
    color:#fbc90b!important;
  }   
  .navbar-header > a:hover > span:last-child{
    color:#fbc90b!important;
  }   
  #nbmenu{
    padding: 0;
  }
  #nbmenu > div > div {
    margin-top: 0;
    border-radius:0;
    box-shadow: 0 0 0;
  } 
  #nbmenu > div > div > div{
    background-color: #222;
  }   
  #nbmenu > div > div > div > h4{
    color:white;
  } 
  #nbmenu > div > div > div > h4 > a{
    text-transform: uppercase;
    letter-spacing: 1px;
  }
  #nbmenu > div > div > div > h4 > a:hover{
    color:#FBC90B;
  } 
  #nbmenu > div > div > div > h4 > a:focus{
    color:#FBC90B;
    background-color: transparent;
  }   
  #nbmenu > div > div > div > .panel-body{
    padding: 0;
  } 
  #nbmenu > div > div > div > .panel-body > .list-group > li{
    background-color:#222; 
    padding-left: 30px;
  } 
  #nbmenu > div > div > div > .panel-body > .list-group > li >a{
    color: white;
  }
  #nbmenu > div > div > div > .panel-body > .list-group > li >a:hover{
    color: #FBC90B;
  } 
  #nbmenu > div > div > div > .panel-body > .list-group > li >a:focus{
    color: #FBC90B;
    background-color:transparent;; 
  }     
  #nbmenu > div > form > div > input{
    font-weight: 800;
  }   
  #nbmenu > div > form > div > span{
    padding-bottom:5px;
  }
.navbar-ex2-collapse input{
  border: 0;
  border-radius: 0;
  width: 100%;
  margin-top: 5px;
  margin-bottom: 5px;
  font-weight: 600;
  font-size: 14px;
}
.navbar-ex2-collapse button{
  border: 0;
  border-radius: 0;
  width: 100%;
  margin-bottom: 5px;
  font-weight: 800;
} 
.navbar-ex2-collapse button:hover{
  border: 0;
  border-radius: 0;
  width: 100%;
  margin-bottom: 5px;
  font-weight: 800;
  background-color: #fbc90b;
} 
.navbar-ex3-collapse > div > div > div > h4 {
  text-transform:lowercase!important;
}   
.navbar-header > .pull-left{
  border:0;
  border-right:1px solid gray;
}
.navbar-header > .pull-right{
  border:0;
  border-left:1px solid gray;
} 
#nbmenu > .list-group > a{
  background-color: #222;
  color: white;
} 
#nbmenu > .list-group > a:hover{
  background-color: #222;
  color: #fbc90b;
}
#nbmenu > .list-group > div{
  background-color: #222;
  color: white;
} 
#nbmenu > .list-group > div > a:hover{
 
  color: #fbc90b;
} 
#nbmenu > .list-group > div > a:focus{
  color: #fbc90b;
  background-color: transparent;
}


/*CAROUSEL*/
.carousel-inner > .item > img{width:100%;height:auto;background-position:center;background-size:cover;}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
width: 100%;
margin: auto;
height: auto;
}
.carousel-caption{
right:20%;
left: 50%;
padding-bottom: 30px;
text-align: justify;  
}
.carousel-caption > p{
color: #7D7C7C;
text-align: justify;  
}
.carousel-caption > h3{
color: #ffffff;
text-align: justify;
font-weight: lighter;
font-size: 40px;  
} 
.carousel-caption > h4{
color: #ECC019;
text-align: justify;
letter-spacing: 1px;  
} 
.carousel-caption > h5{
color: #7D7C7C;
text-align: justify;
letter-spacing: 4px;    
text-transform: uppercase;   
} 
.car-cus{
padding-left: 0; padding-right: 0;
}
.btn-car{
color: #ffffff;
background-color:#ECC019;
width: 100%;
border-radius: 0;
letter-spacing: 2px;
text-transform: uppercase;
}
.btn-fea{
color: #ffffff;
border: 1px solid #ffffff;
background-color: #000000;
width: 100%;
border-radius: 0;
letter-spacing: 2px;
text-transform: uppercase;
}
.carousel-inner .item {
cursor: pointer;
}

/*FOOTER*/
.footer{
  background-color:#fafafa;
}
.f-logo {
  font-size: 13px;
}
.f-logo > div{
padding-left: 0;
}
.f-info{

}
.f-info-line-a{
  padding-top: 40px;
  padding-bottom: 10px;
  padding-left: 0;
  padding-right: 0;
  font-weight: 500;
  letter-spacing: 2px;
}
.f-info-line-b{
  border-top:1px solid black;
  padding-top: 20px;
  padding-left: 0;
  padding-right: 0;
}
.f-info-line-b > div {
  padding-left: 0;
  padding-right: 0;
}
.f-info-line-b a {
  color: #333;
}
.f-pro{

}
.f-pro-line-a{
  padding: 40px 0 10px 0;
  font-weight: 500;
  letter-spacing: 2px;
}
.f-pro-line-b{
  border-top:1px solid black;
  padding: 20px 0 0 0;
}
.f-pro-line-b > button,
.f-pro-line-b > button:focus{
	color: #fff;
	background-color: #333;
	width: 100%;
	border-radius: 0;
	letter-spacing: 2px;  
	padding-left: 40px;
	padding-right: 40px; 
	font-weight: 500;     
}
.f-pro-line-b > button:hover{
	color: white;
	background-color: #FBC80B;
	width: 100%;
	border-radius: 0;
	letter-spacing: 2px;  
	padding-left: 40px;
	padding-right: 40px; 
	font-weight: 700;     
}
.f-pro-line-b > input{
	width: 100%;
	border-radius: 0;  
	padding-left: 10px;
	padding-right: 10px; 
	font-weight: 400;     
}
.f-pro-line-b > a {
  margin: 0 0 5px 0;
}
.f-blog{

}
.f-blog > div{
  padding-right: 0;
  padding-left: 0;
}
.f-blog-line-a{
  padding: 40px 0 10px 0;
  font-weight: 500;
  letter-spacing: 2px;
}
.f-blog-line-b{
  border-top:1px solid black;
}
.f-blog-line-c{
  padding-left:0;
  padding-right:0;  
  padding-top: 20px;
}
.f-blog-line-b > div:first-child{
  border-bottom: 1px solid #ccc; 
}
.f-blog-line-c > div{
  padding-left:0;
}
.f-blog-line-c-a{
  padding-right:0;
}
.f-blog-line-c-b{
  padding-left:10px;
}
.f-blog-line-c > div > img{
  width:45px;
  height: 60px
}
.f-blog-line-c > div > h5{
  margin-top:0;
}
.f-row-copy{
 border-top:1px solid gray; 
 padding:20px 0 20px 0;
 margin:0;
}
.f-row-copy > div > div:first-child{
 padding-left: 0;
}
.f-row-copy >div > span, .f-row-copy > div > a{
color:#fbc80b;
}
.f-row-copy >div:first-child{
  padding-left: 0;
}
.f-row-copy > div > a{
padding-left: 5px;
padding-right: 5px;
}
.f-icon{
  width: 60px;
  height: 30px;
}




/*----------------------------CONTENT----------------------------------*/
.starRating:not(old){
  display        : inline-block;
  width          : 7.5em;
  height         : 1.5em;
  overflow       : hidden;
  vertical-align : bottom;
}

.starRating:not(old) > input{
  margin-right : -100%;
  opacity      : 0;
}

.starRating:not(old) > label{
  display         : block;
  float           : right;
  position        : relative;
  background      : url('/images/star-off.svg');
  background-size : contain;
}

.starRating:not(old) > label:before{
  content         : '';
  display         : block;
  width           : 1.5em;
  height          : 1.5em;
  background      : url('/images/star-on.svg');
  background-size : contain;
  opacity         : 0;
  transition      : opacity 0.2s linear;
}

.starRating:not(old) > label:hover:before,
.starRating:not(old) > label:hover ~ label:before,
.starRating:not(:hover) > :checked ~ label:before{
  opacity : 1;
}
.space{
  margin-top: 30px;
  margin-bottom: 30px;
}
.space a{
  color: black;
}
.top-pop{
  background-color: white;
  border: 1px solid #b3bec0;
}
.top-new{
  background-color: white;
  border: 1px solid #b3bec0;  
}
.top-dis{
  background-color: white;
  border: 1px solid #b3bec0;
}
.top-pop, .top-new, .top-dis, .top-bes > p{
  font-size: 12px;
}
.pop-pro{
  border-top: 1px solid black;
  border-bottom: 1px solid #dcdcdc;
  padding-top: 15px;
  padding-bottom:15px;
  letter-spacing: 2px;
}
.pop-pro-item{
  padding-top: 15px;
  padding-bottom: 15px;
}
.pop-pro-item > a{
  color: black;
}
.pop-pro-item-det{
  margin-bottom: 15px;
  border:1px solid white;
  padding-bottom: 15px;
}
.pop-pro-item-det:hover{
  margin-bottom: 15px;
  border:1px solid #B7B4B4;
}
.pop-pro-item-det:hover > div > center > .qv{
  height:30px;
  background-color:#fbc80b;
  padding-left:0;padding-right:0;
  margin-bottom: 5px;
  text-align: center;
  color: white!important;
  border-radius:0;
}
/*BARU*/
.pop-pro-item-det:hover > div > center > .qu{
  height:30px;
  background-color:#fbc80b;
  padding-left:0;padding-right:0;
  margin-bottom: 5px;
  text-align: center;
  color: white!important;
  border-radius:0;
}
.vd{
  height:30px;
  width: 100%;
  border-radius: 0;
}
.vd:focus{
  height: 30px;
}
.qu{
  height: 30px;
  width: 100%;
  border-radius: 0;
  background-color: white;
  color: white;
  border-color:transparent;
  margin-bottom: 5px;
}
.qu:focus{
  height: 30px;
  background-color: white;
  color: white;
  outline: 0;
  border:0;
}
/*END BR*/
.qv{
  padding-top: 5px;
  height:30px;
  text-align: center;
  color: white;
  margin-bottom: 5px;
  width: 100%
}
.qv:focus{
  height: 30px;
  background-color: #fbc80b!important;
  color: white;
}
.qv > a{
  color:white;
}
.qv > a:hover, a:active{
  color:white;
  text-decoration: none;
  background-color: #fbc80b;
}
.qv > a:focus{
  background-color: transparent;
  color: white;
  text-decoration: none;
  outline:0;
}
.pop-pro-item-det:hover .thumbnails{
  opacity: 0.9;
}

.pop-pro-item-det > div > center > a {
/*color: black;*/
text-decoration: none;
}
.pop-pro-item-det > a > div > center > img {
text-decoration: none;
cursor: default;
}
.pop-pro-item-det > a > div > center > img:hover {
text-decoration: none;
cursor: default;
}

.thumbnails{
  text-align: center;
  padding-top: 5px;
  padding-left: 0;
  opacity: 0;
  }

@media (max-width: 1024px) { 
  .thumbnails{
    opacity: 0.9; 
  }
}

.thumbnails-sm{
  text-align: center;
  padding-top: 10px;
  padding-left: 0;
  }    
  .thumbnails > a > img{
    height: 20px;
    width: 20px;
    border: 1px solid #ababab;
  }    
  .thumbnails > a, a:active, a:focus{
    background-color: white;
  }
  .thumbnails-sm > a > img {
    border: 1px solid #ababab;
  }
  .modal-body h2{
    margin-top: 0;
  }

.pop-pro-item-det >div >img{
  height:280px; 
  width:100%; 
}

.pop-pro-item-det > div > center > .b-dis{
  text-decoration: line-through;
  color: #808080;
  font-size: 12px;
}
.b-dis{
   text-decoration: line-through;
  color: #808080;
  font-size: 12px; 
}
.cart{
  font-size: 14px;
  font-weight: 500;
  color:black;
  width: 100%;
  border-radius: 0;
  margin-bottom: 10px;
}
.pop-pro-item-det center{
  padding-top: 10px;
}
.pop-pro-item-det b:first-child{
  color: #808080;
  font-weight: 600;
  font-size: small;
  letter-spacing: 2px;
}
.pop-pro-item-det b:last-child{
  color: red;
  font-weight: bold;
  font-size: 15px;
}


.see-more{
  background-color:#fbc80b;
  letter-spacing: 1px;
  padding-top: 10px;
  padding-bottom: 10px;
  color: white;
}
.cat{margin-top:5px;margin-bottom: 5px; padding-right: 15px; padding-left: 15px;}
.cate{margin-bottom: 25px; padding-right: 0; padding-left: 0;}
.cat{margin-top: 20px;}
.cat-0{padding-left: 0;}
.cat-1{padding-right: 0;}
.cat-2{margin-top:20px;padding-left: 0;}
.cat-3{margin-top:20px;padding-right: 0;}
.cat-4{margin-top:20px;padding-right: 0;}



/*------------------------PRODUCT PAGE------*/
.pp{
  padding-left: 0;
  padding-right: 0;
}
.pp > div:first-child{
  padding-left: 0;
  position:relative;
}
.pp-img{
  /*height:*442px; 
  width:370px;*/
  height: 652px;
  width: 580px;
}
.ppp{}
.pp-top{
  height:70px; 
  margin-top: 80px;
  background-size:cover; 
  background-position:top center; 
  background-image:url(/images/slider/2.jpg);
}
.pp-top > div{
  color: white;
  margin-top: 30px;
}

.pp-top > div > center > a:first-child{
  color:white;
}
.pp-top > div > center > a:nth-child(odd){
  color:white;
}
.pp-top > div > center > a:last-child{
  color:yellow;
}

.pp-top > div > left > a:first-child{
  color:white;
}
.pp-top > div > left > a:nth-child(odd){
  color:white;
}
.pp-top > div > left > a:last-child{
  color:yellow;
}
.pp-top > div > center > h2{
  margin-top: 0;
}
.cir-sale{width:60px;position: absolute;top:2%;left: 77%;}
.cir-sale:after {content: "";display: block;width: 100%;height:0;padding-bottom: 100%;background: #808080;-moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%;}
.cir-sale div {font-weight:500;float:left;width:100%;padding-top:40%;line-height:1em;margin-top:-0.5em;text-align:center;color:white;}
.cir-new{width:60px;position: absolute;top: 2%;left: 87%;}
.cir-new:after {content: "";display: block;width: 100%;height:0;padding-bottom: 100%;background: #2B7BE7;-moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%;}
.cir-new > div {background-size:contain;background-repeat:no-repeat;background-image: url(/images/item/new.png);width:80px;height: 28px;padding-top:20px;margin-top:15px;margin-left: 6px;float:left;color:white;}
.cir-out{width:60px;position: absolute;top: 2%;left: 67%;}
.cir-out:after {content: "";display: block;width: 100%;height:0;padding-bottom: 100%;background: #ffffff;-moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%;}
.cir-out > div {background-size:contain;background-repeat:no-repeat;background-image: url(/images/item/out.png);width:80px;height: 28px;padding-top:20px;margin-top:15px;margin-left: 6px;float:left;color:white;}

.cir-sale-m{width:60px;position: absolute;top:2%;left: 7%;}
.cir-sale-m:after {content: "";display: block;width: 100%;height:0;padding-bottom: 100%;background: #808080;-moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%;}
.cir-sale-m div {font-weight:500;float:left;width:100%;padding-top:40%;line-height:1em;margin-top:-0.5em;text-align:center;color:white;}
.cir-new-m{width:60px;position: absolute;top: 2%;left: 70%;}
.cir-new-m:after {content: "";display: block;width: 100%;height:0;padding-bottom: 100%;background: #2B7BE7;-moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%;}
.cir-new-m > div {background-size:contain;background-repeat:no-repeat;background-image: url(/images/item/new.png);width:80px;height: 28px;padding-top:20px;margin-top:15px;margin-left: 8px;float:left;color:white;}
.cir-out-m{width:60px;position: absolute;top: 30%;left: 40%;}
.cir-out-m:after {content: "";display: block;width: 100%;height:0;padding-bottom: 100%;background: #ffffff;-moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%;}
.cir-out-m > div {background-size:contain;background-repeat:no-repeat;background-image: url(/images/item/out.png);width:80px;height: 28px;padding-top:20px;margin-top:15px;margin-left: 8px;float:left;color:white;}

   /*Only for index*/
.cir-sale-i{width:60px;position: absolute;top:2%;left: 7%;}
.cir-sale-i:after {content: "";display: block;width:100%;height:0;padding-bottom: 100%;background: #808080;-moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%;}
.cir-sale-i div {font-weight:500;float:left;width: 80%;padding-top:0;line-height:1em;margin-top:-0.5em;text-align:center;color:white;}


.pp-gal{
  padding-left: 0;
}
.pp-gal > div{
  padding-left: 0;
}
.pp-gal-a  {
    border: 1px solid #cecece;
    width: 90px;
    height: 100px;
    margin-bottom: 10px;
}
.pp-gal-a:hover  {
    border: 1px solid black;
    width: 90px;
    height: 100px;
    margin-bottom: 10px;
}
.pp-gal-a > div > img{
  padding: 5px 5px 5px 5px;
}
.pp-gal-a > a > img {
  margin:0px; width:85px;height: 95px;
}
.ppd{
  padding-left: 0;
  padding-right: 0;
}
.ppd > div:first-child{
  border-bottom:1px solid #e2e2e2;
  padding-bottom: 15px;
  padding-left:0; padding-right:0;  
}
.ppd > div:last-child{
  padding-left:0; padding-right:0;  
}
/*.ppd > div:last-child > div > .b-dis{
  text-decoration: line-through;
  color: #808080;
  font-size: 18px;  
  padding-top: 10px;
  font-weight: 500;
}*/
.b-dis{
   text-decoration: line-through;
  color: #808080;
  font-size: 12px; 
}
.ppd > div:first-child > div{
padding-left:0; padding-right:0;  
}
.ppd > div > div > a{
color: black; 
}
.ppd > div:last-child > div{
  padding-right: 0;
  padding-left: 0;
}
/*.ppd > div:last-child > div:last-child{
border-top:1px solid #e2e2e2; 
}*/
.ppd-a{
  padding-top: 10px;
}
.ppd-a > a{
  font-size: 12px;
  color: black;
}
.ppd > div:last-child > div:last-child > div{
  padding-right: 0;
  padding-left: 0;
  padding-top: 20px;
}
.ppd > div:last-child > div:last-child > div > div{
  padding-right: 0;
  padding-left: 0;
}
.btn-cart{
  color: #ffffff;
  background-color: #4e4a4a;
  width: 100%;
  border-radius: 0;
  letter-spacing: 2px;
}
.btn-cart-qc{
  color: #ffffff;
  background-color: #4e4a4a;
  width: 100%;
  border-radius: 0;
  letter-spacing: 1px;
}
.ppd > div:last-child > div > label{
 letter-spacing: 2px;
  text-transform: uppercase;
}

.ppd-sku{
  border-top: 1px solid #e2e2e2;
  border-bottom: 1px solid #e2e2e2;  
  margin-top: 10px;
  padding-top:20px;
  padding-bottom: 20px; 
  padding-left: 0;
  padding-right: 0;
}

.ppd-share{
  border-bottom:1px solid #e2e2e2;
  margin-top: 5px;
  padding-top: 10px;
  padding-bottom: 10px; 
  padding-left: 0;
  padding-right: 0;
}
.ppd-share > div:first-child{
 padding-left: 0;
 padding-right: 0;
 letter-spacing: 2px;
}
.ppd-share > div:last-child{
 padding-left: 0;
 padding-right: 0;
 text-align: right;
}
.ppd-share > div:last-child > a{
 padding-right: 20px;
}

.nav-cus{
  border-top: 1px solid #D8D5D5;
  border-bottom: 1px solid #D8D5D5;  
}
.nav-cus >li{
 
}
.nav-cus >li.active{
border-top:1px solid black; 
border-bottom:1px solid black; 
}
.nav-cus >li>a{
  border:0!important;
  color:gray;
}
.pp-ot{
margin-bottom:10px;border-bottom:1px solid black;  
}
.pp-ot-a{
padding-left:0; padding-right:0;  
}
.pp-ot-a > div{
  margin-top: 5px;
   margin-bottom:20px;
 border-bottom: 1px solid gray;
 padding-bottom: 15px;
 padding-left: 0;
 padding-right: 0;
 letter-spacing: 2px;
}
.pp-ot-a > div > div{
 padding-left: 0;
 padding-right: 0;
}
.pp-ot-a > div > div:last-child{
  top: 5px;
}
.pp-ot-a > div > div:last-child > a{
  color: black;
}

.pp-ot-a > a{
  color: black;
}
.pp-ot-a > a:hover{
  color: gray;
}
.pp-ot-a >  a > div {
padding-left:0; padding-right:0;margin-bottom:20px;  
}
.pp-ot-a >  a > div > div > h5{
color:#FBC90B;  
}
.pp-ot-a >  a > div > div{
padding-left:0;
}
.pp-ot-a >  a > div > div > img{
width:50px; height:60px; background-color:gray;
}
.pp-ot-a >  a > div > div:last-child{
padding-right:0;padding-left:0;
}
.pp-rel{
  margin:20px 0;
  /*border-top:1px solid black;*/
  border-bottom:1px solid gray;
  padding-left: 0!important;
  padding-right: 0!important;
    }
.pp-rel > h3{
  text-align: center;
  letter-spacing: 2px;
  font-weight: 500;
  font-size: 16px;
}   
.pp-end{
background-color:#2e2e2e
}
.pp-end > div{
padding:25px 0;
text-align: center;
letter-spacing: 1px;
color: white;  
} 



.pp-rel-item{
  margin-bottom: 20px;
  padding-right: 0;
  padding-left: 0;
}
.pp-item-det > div > div{
  background-color: #e2e2e2;
  width: 50px;
}
.pp-item-det{
}
.pp-item-det > a >div > center{
  margin-top: 10px;
}
.pp-item-det a{
  color: #fbc80b;
  letter-spacing: 2px;
}
.pp-item-det > a >div > center > h5{
  font-size: 18px;
  font-weight: bold;
}
.pp-item-det > a>div > center > h6{
  font-size: 14px;
  font-weight: 400;
}
.pp-item-det > a>img {
  position: relative;
  height: 342px;
  width: 270px;
}
.pp-item-det > a>img > div:first-child{
  position: absolute;
}

.pp-ot-sum{padding-left:0;padding-right:0;background-color:gray;}
.pp-ot-sum > div{padding:40px 25px 40px 20px; margin-bottom:20px;}
.pp-ot-qr{margin-top:20px; padding-left:0; padding-right:0;border:1px solid gray;}

/*TRACK*/
.track{
    margin-bottom: 10px;
    margin-top: 40px;
    padding-left: 0;
  }
  .track-a{
    padding-left: 0;
    padding-right: 30px;
  }
  .track-b{
    padding-left: 0;
    padding-right: 0;
  }
  .track > div > h6 {
    width: 100%;
    margin: 0;
    padding: 0;
  }
  .track > div > form > p {
    margin-top: 20px;
    line-height: 25px;
  }  
  .track > div > p {
    margin-top: 20px;
    line-height: 25px;
  }    
  .track > div > form > div {
    padding-left: 0;
    padding-right: 0;
  }  
  .track > div > form > div > label{
    margin-bottom: 10px;
    font-weight: 400;
  }  
  .track > div > form > div > input{
    border-radius: 0;
  }      
  .track-a > h5{letter-spacing:1px; width:100%; text-align:left; border-bottom: 1px solid #000; line-height:0.1em; margin:10px 0 10px;}
  .track-a > h5 span{background:#fff; padding:0; }  
  .track-b > h5{letter-spacing:1px; width:100%; text-align:left; border-bottom: 1px solid #000; line-height:0.1em; margin:10px 0 10px;}
  .track-b > h5 span{background:#fff; padding:0; }       

  .btn-track{
      color: #ffffff;
      background-color: #000000;
      width: 40%;
      border-radius: 0;
      letter-spacing: 2px;
  }

  /*WISHLIST*/
  .wl-a{
  margin-top: 20px;
  padding-left: 0;
  padding-right: 0;
}
.wl-b{
  margin-top: 20px;
  margin-bottom: 20px;
  padding-left: 0;
  padding-right: 0;
}

.table-custom > thead{
  border-left: 2px solid transparent;
  border-right: 2px solid transparent;  
}
.table-custom > thead > tr > th{
  text-align: center;
  letter-spacing: 2px;
  padding:10px 15px 10px 15px;  
}
.table-custom > tbody{
  border-left: 2px solid transparent;
  border-right: 2px solid transparent;  
}
.table-custom > tbody > tr > td{
  text-align: center;
  padding:20px 15px 20px 15px;
  vertical-align: middle !important;
}
.table-custom > tbody > tr > td > div{
padding-right: 0;
padding-left: 0;

}
.table-custom > tbody > tr > td > div:last-child{
padding-right: 0;
padding-left: 0;
text-align: center;
}
.table-custom > tbody > tr > td > div > img{
  width: 90px;
  height: 100px;
}
.table-custom > tbody > tr > td:last-child{
  text-align: center;
  font-size: 20px;
}
/*CHECKOUT*/
.co-{
    margin-top: 20px;
  margin-bottom: 20px;
  padding-left: 0;
  padding-right: 15px;
}
.co-1{
    padding-left: 0;
    padding-right: 0;
    margin-top: 15px;
    margin-bottom: 20px;
}
.co-2{
    padding:20px 30px;
    margin-top: 15px;
    margin-bottom: 20px;
    border: 1px solid black;
    background-color: #ECEAEA;
}
.co-3{
    padding: 0;
    margin-bottom: 20px;
}
.co-or-1{
  padding-left: 0;
  padding-right: 0;
}
.co-or-2{
  margin-top: 20px;
  border-bottom: 2px solid #d7d7d7;
  padding-left: 0;
  padding-right: 0;
}
.co-or-2 > div {
  padding-left: 0;
  padding-right: 0;
}
.co-or-3 {
  margin-top:20px;
  color: #808080;
  font-weight: 500;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 20px;
  border-bottom: 2px solid #d7d7d7; 
}
.co-or-3 > div {padding:0;}

.co-or-4{
  padding-right: 0;
  padding-left: 0;
  border-bottom: 2px solid #d7d7d7;
  padding-bottom: 5px;
  padding-top: 5px;
  letter-spacing: 1px;
}
.co-or-4 > div{
  padding-right: 0;
  padding-left: 0;
}
.co-or-4 > div > h5{
  font-weight: 500;
  color: #808080;
}
.co-or-5{
  padding-left: 0;
  padding-right: 0;
  margin-top: 30px;
  margin-bottom: 20px;
}
.co-or-6{
  font-weight: 400;
  letter-spacing: 1px;
  border-bottom: 1px solid #d7d7d7;
  padding: 10px 0;
}
.co-or-6 > p{
  padding-top: 3px;
  padding-left: 19px;
  line-height: 25px;
}
.co-or-6 > img{
  display: -webkit-inline-box;
  height: 40px;
  width: 80px;
}
.co-or-7{
  font-weight: 400;
  padding: 20px 0;
}
.btn-order{
  background-color: black;
  border-radius: 0;
  color: white;
  letter-spacing: 1px;
  padding: 6px 40px;
}

.co-2 > div > h5 { letter-spacing:1px; width:100%; text-align:left; border-bottom: 1px solid #000; line-height:0.1em; margin:10px 0 10px; } 
.co-2 > div h5 span { background:#ECEAEA; padding:0; }
.co-select{
  border-radius: 0;
  font-weight: 600;
  padding: 3px 8px;
}
.co-select > option{
  font-weight: 500;
} 
  .co-1 > h5 { letter-spacing:1px; width:100%; text-align:left; border-bottom: 1px solid #000; line-height:0.1em; margin:10px 0 10px; } 
  .co-1 > h5 span { background:#fff; padding:0; }  
  .co-1 > div{
    margin-top: 15px;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 0;
  } 
  .co-1 > div > label{
    font-weight: 400;
  } 
  .co-1 > div > textarea{
    border-radius: 0;
    height: 65px;
  }   
  .co-1 > div > div:first-child{
    padding-left: 0;
    margin-bottom: 0;
  }   
  .co-1 > div > div:last-child{
    padding-right: 0;
    margin-bottom: 0;
  }     
  .co-1 > div > div >label{
    font-weight: 400;
  }
  .co-1 > div > dl{
    margin-bottom: 5px;
  }   
  .co-1 > div > dl > dt{
    margin-left: 20px;
    margin-top: 10px;
    font-weight: 400;
  }
  .co-cs{
    padding-left: 0;
    padding-right: 0;
  }
/*LOGIN*/
.log{
  margin-top: 20px;
  margin-bottom: 20px;
  padding-left: 0;
  padding-right: 15px;
}
  .log-1{
    padding-left: 0;
    padding-right: 0;
  }
  .log-1 > h5{
    padding-bottom: 10px;
    border-bottom: 1px solid black;
  }
  .log-1 > div{
    margin-top: 5px;
    padding-left: 0;
    padding-right: 0;
  } 
  .log-1 > div > label{
    font-weight: 400;
  } 
  .log-1 > div > div{
    padding-left: 0;
    padding-right: 0;
  }   
  .log-demo{
    margin-top: 10px;
    border: 1px solid #aeaeae;
  }     
  .log-demo > div{
    padding: 20px 0;
    text-align: center;
  }       
  .inp-cus{
    border-radius: 0;
    font-weight: 700;
  }
  .btn-login{
      color: #ffffff;
      background-color: #000000;
      width: 100%;
      border-radius: 0;
      letter-spacing: 2px;
      font-weight: 400;
  }

/*CART*/
  .sc-a{
  margin-top: 20px;
  padding-left: 0;
  padding-right: 0;
}
.sc-b{
  margin-top: 20px;
  margin-bottom: 20px;
  padding-left: 0;
  padding-right: 15px;
}
  .sc-b-1{
    padding-left: 0;
    padding-right: 0;
  }
  .sc-b-1 > div{
    margin-top: 10px;
    padding-left: 0;
  }  
    .sc-b-1 > div > input{
      border-radius: 0;
    }    
  .sc-b-1 > div:last-child{
    margin-top: 10px;    
    padding-right: 0;
  }  
  .sc-b-2{
    margin-top: 15px;
    padding-left: 0; 
    padding-right: 0;   
  }  
  .sc-b-2 > div{
    margin-top: 20px;
    border: 1px solid #aeaeae;
    padding: 20px 20px;   
  }    
.sc-b > div > h5, .sc-c > h5{
  padding-bottom: 10px;
  border-bottom: 1px solid black;
}
.sc-c{
  margin-top: 20px;
  margin-bottom: 20px;
  padding-left: 0;
  padding-right: 0;
}
.sc-c > div{
  margin-top: 5px;
  margin-bottom: 17px;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 5px;
  border-bottom: 1px solid #aeaeae;
}
.sc-c > div:last-child{
  margin-top: 0;
  margin-bottom: 20px;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 5px;
  border-bottom: 0;
}
.sc-c > div > div{
  padding-left: 0;
  padding-right: 0;
  letter-spacing: 1px;
}
.sc-c > div > div:last-child{
  padding-left: 0;
  padding-right: 0;
  letter-spacing: 1px;
  font-size: 16px;
  font-weight: 700;
  color:black;
}
.btn-cou{
      color: #ffffff;
      background-color: #000000;
      width: 100%;
      border-radius: 0;
      letter-spacing: 2px;  
}
.button .col-sm-6 {
	padding-right: 5px;
}
.btn-wish,
.btn-wish:focus {
      color: #ffffff;
      background-color: #cbcbcb;
      border-radius: 0;
      letter-spacing: 2px;
      width: 100%;
}
.btn-chek,
.btn-chek:focus {
      color: #ffffff;
      background-color: #000000;
      border-radius: 0;
      letter-spacing: 2px;
      width: 100%;       
}

/*ACCOUNT*/
.nav-account{
  border: 0;
  text-transform: uppercase;
  text-align: center;
      height: 40px;
}
.nav-account>li{
  border: 1px solid #fbc80b;
  background-color: white;
  padding-left: 0;
  padding-right: 0;
      height: 40px;
}.nav-account>li:hover{
    border: 1px solid #fbc80b;
    background-color: #fbc80b;
    color: white;
    padding-left: 0;
    padding-right: 0;
    font-size: 12px;
    }.nav-account>li:hover > a{
      color: white;
      }
.nav-account > li > a{
  margin: 0;
  color: black;
  border: 0;
  border-radius: 0;
  font-weight: 500;
  font-size: 12px;
  height: 39px;
  padding: 12px 15px;

}.nav-account > li > a:focus{
  border: 0;
  background-color: #fbc80b;
  border-radius:0; 
      outline: 0;
      outline-offset: 0;
  }
.nav-account > li.active.col-sm-2 > a{
    border:0;
    color: white;
    background-color: #fbc80b;
  }.nav-account > li.active > a:hover{
      border:0;
          border-color:0;
      color: black; 
      }.nav-account > li.active > a:focus{
        border:0;
        }.nav-account > li.active > a:visited{
          background-color: #fbc80b; 
          }

  .tab-pane > div{
    margin-top: 20px;
    border: 1px solid #C4C4C4;
    padding-left: 0;
  }
  .tab-pane > div > div{
    padding-right: 0;
  } 
  .tab-pane > div > div > div{
    margin-top: 10px;
    border: 1px solid #C4C4C4;
    margin-bottom: 10px;
  } 
  .tab-pane > div > div > div > div {
    font-weight: 400;
    font-size: 14px;
    padding-left: 0;
    text-align: left;
    margin-top: 20px;   
  } 
  .tab-pane > div > div > div > div:last-child{
    padding-right: 0;
    text-align: right;
    margin-top: 15px;
  }   
  .tab-pane > div > div > div > div > table > tbody > tr > td:last-child {
    text-align: right;
    padding-left: 0;
  }   
  .tab-pane h4{
    text-transform: uppercase;
    margin-bottom: 20px;
  }
  .tab-pane h5{
    font-weight: 600;
  }

#info > div {
  padding:0 15px;
}   
#info > div > div:first-child{
  padding-left:0;

} 
#info > div > div{
  padding-left:0;
  margin-bottom: 20px;  
} 
#info > div > div:last-child{
  padding-left:0;
  text-align: right;
}   
#address > div {
  padding:0 15px;
}   

#address > div > div:last-child{
  padding-left:0;
  text-align: right;
  margin-bottom: 20px;
}   
#address tr > td:last-child {
  text-align: right;
} 
#order > div {
  padding-left: 15px;
} 
#wishlist > div {
  padding-left: 15px;
}
#wishlist th {
  text-align: center;
} 
#wishlist img{
  height: auto;
  width: 60px;
  top:-30px;
}
#wishlist td {
text-align: center;
padding-top: 20px;
}
/*PASSWORD*/
#pass-info{
  width: 100%;
  height: 30px;
  border: 0;
  margin-bottom: 10px;
  border-radius: 4px;
  color: #829CBD;
  text-align: center;
  font: 12px/25px Arial, Helvetica, sans-serif;
}
#pass-info.weakpass{
  border: 1px solid #FF9191;
  background: #FFC7C7;
  color: #94546E;
  text-shadow: 1px 1px 1px #FFF;
}
#pass-info.stillweakpass {
  border: 1px solid #FBB;
  background: #FDD;
  color: #945870;
  text-shadow: 1px 1px 1px #FFF;
}
#pass-info.goodpass {
  border: 1px solid #C4EEC8;
  background: #E4FFE4;
  color: #51926E;
  text-shadow: 1px 1px 1px #FFF;
}
#pass-info.strongpass {
  border: 1px solid #6ED66E;
  background: #79F079;
  color: #348F34;
  text-shadow: 1px 1px 1px #FFF;
}
#pass-info.vrystrongpass {
  border: 1px solid #379137;
  background: #48B448;
  color: #CDFFCD;
  text-shadow: 1px 1px 1px #296429;
}


/*ORDER DETAIL*/
.table-od{
  font-size: 16px;
}
.table-od > thead {
  background-color: #e7e7e7;
}
.table-od > thead > tr > th:last-child{
  text-align: right!important;
}           
.table-od > tbody > tr > td:last-child >div{
  font-size: 16px!important;
  text-align: right!important;
}
.od-tbody > tr > td{
  text-align: right!important;
  font-size: 16px!important;
}
.btn-print{
color: #ffffff;
background-color:#9F9F9F;
width: 50%;
border-radius: 0;
letter-spacing: 2px;
text-transform:capitalize;
}
.btn-print:hover{
color: #fbc80b;
background-color:#4e4a4a;
width: 50%;
border-radius: 0;
letter-spacing: 2px;
text-transform:capitalize;
}
.btn-print:focus{
color: #fbc80b;
background-color:#4e4a4a;
width: 50%;
border-radius: 0;
letter-spacing: 2px;
text-transform:capitalize;
}



.od > div:first-child{

  padding-bottom: 0;
  border-bottom:0; 
}
.od-btn{
  border: 0 !important;
}
.od > div:first-child > div:first-child{
  padding-left: 0; 
}
.od > div:first-child > div:last-child{
  padding-right: 0; 
}
.od > div > div > div:first-child{
  border-bottom:1px solid gray; 
  padding-left: 0;
  margin-bottom: 10px;
}
.od > div > div > div:last-child{
  margin-bottom: 10px;
  color:gray;
}


.od > div > div {
  padding-left: 0;
  padding-right: 0;
}
.od > div:last-child > div {
  padding-left: 0;
  padding-right: 0;
}

/*IMAGE GALLERY AND ZOOM*/
.zoom-small-image{
  float:right;
  width:100%;
  margin-top: 80px;
}

.kecil{
  width: 100%;
  height: auto;
  max-height: 650px;
}
.pp > div > div{
  position:absolute;
}
.pp > div > div:hover{
    position:absolute;
}

/*TAB HOME PAGE*/
.top-item{
  padding-left: 0;
  padding-right: 0;
  margin-bottom: 20px;
  margin-top: 20px;
}
.top-item > a:first-child > div > div{

  border: 1px solid #b3bec0;
}
.top-item > a:first-child > div > div:hover{

  border: 1px solid black;
}   
.top-item > a > div{
  height: 60px;
}
.top-item > a > div > div{
  height: 60px;
  border: 1px solid #b3bec0;
} 
.top-item > a > div > div:hover{
  height: 60px;
  border: 1px solid black;
}     

.top-item h4{
  font-weight: 700;
  font-size: 14px;
  color: #333;
}
.top-item p{
  font-size: 12px;
  color: #333;
} 
.tab-in > div{
  padding-bottom: 0;
  border: 0;
  padding-right: 15px;
  padding-left: 15px;
} 
.tab-in > div:last-child{
  margin-top: 0;
}     
.tab-in > div > div{
  padding-right: 15px;
  padding-left: 15px;
}     
.tab-in > div > div > div {
  border: 0;
}

#menu1a .dropdown-menu {
	left: -16.5vw;
}
#menu2a .dropdown-menu {
	left: -32.98vw;
}
#menu3a .dropdown-menu {
	left: -49.4vw;
}
#menu4a .dropdown-menu {
	left: -65.9vw;
}
#menu4a .dropdown-menu a {
	color: #000 !important;
}

.nav-account > li > a:hover {
  background-color: transparent !important;
}

.account-menu .tab-pane > div > div > div > div:last-child {
	text-align: left;
}

body.modal-open { 
	overflow:inherit; 
	padding-right:inherit !important; 
}

.btn-rmv-cou {
	width: 50%;
}

.pro-top-margin {
	margin-top: 90px;
}

.pp-top-static {
	height: 150px;
	background-image: url(/images/Banner-Informasi-Page.jpg);
}

.pp-top-static div {
	padding-top: 50px;
	margin-top: 0;
}

.static-info {
	margin-top: 20px;
	min-height: 500px;
}

.static-info .highlight {
	font-size: 24px;
	font-weight: bold;
	color: #fbc80b;
}

.menu-info-title {
    margin-top: 60px;
    border-bottom: 2px solid black;
    padding: 20px 5px 15px 5px;
    font-weight: bold;
    font-size: 16px;
    letter-spacing: 2px;
    margin-bottom: 10px;
 }

 .info-navbar {
 	-webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-padding-start: 0;
 }

.info-navbar li {
	list-style-type: none;
	margin-bottom: 5px;
	padding: 5px;
}

.info-navbar li.active,
.info-navbar li:hover {
	background-color: #fbc80b;
}

.info-navbar li.active {
	font-weight: bold;
}

.info-navbar a{
	color: #000 !important;
}

.info-group {
	margin: 30px 0;
}

.infor-group h5 {
	margin-bottom: 15px;
}

.content-outlet {
	color: gray;
}

.btn-send {
	background-color: black !important;
	color: white !important;
	padding: 10px;
}

/* TAB SIZE CHART */
.tab-size-top {
	border-bottom: none;
}

.tab-size-top li {
	padding: 0;
	text-align: center;
	margin-bottom: 0;
}

.tab-size-top li a,
.tab-size-top li a:focus {
	background-color: #000;
	color: white;
	text-transform: uppercase;
	margin-right: 0;
	border-radius: 0;
}

.tab-size-top li a:hover,
.tab-size-top li.active a,
.tab-size-top li.active a:hover,
.tab-size-top li.active a:focus {
	background-color: #fbc80b;
	color: #555;
	text-transform: uppercase;
	font-weight: bold;
	margin-right: 0;
	margin-bottom: 0;
	border-radius: 0;
	border: 1px solid transparent;
}

.tab-size-inside {
	border-bottom: none;
	background-color: #dedede;
}

.tab-size-inside li {
	padding: 0;
	text-align: center;
}

.tab-size-inside li a {
	color: #555;	
}

.tab-size-inside li a:hover,
.tab-size-inside li.active a,
.tab-size-inside li.active a:hover,
.tab-size-inside li.active a:focus {
	background-color: #ebebeb;
	font-weight: bold;
	margin-right: 0;
	margin-bottom: 0;
	border-radius: 0;
	border: 1px solid transparent;
}

.tab-size-inside li .glyphicon-triangle-bottom {
	display: none;
}

.tab-size-inside li.active .glyphicon-triangle-bottom {
	display: inline-block;
	position: absolute;
	margin-left: -5px;
	top: 38px;
	color: #ebebeb;
	font-size: 16px;
}

.tab-content-inside {
	margin-top: 0;
	border: none !important;
}

.tab-content-inside .tab-pane {
	text-align: center;
	min-height: 500px;
}